tunegfs2(8)

NAME
tunegfs2 - View and manipulate gfs2 superblocks

SYNOPSIS
tunegfs2 [OPTIONS] /dev/blockdevice

DESCRIPTION
tunegfs2 allows viewing and manipulating the values contained in a GFS or GFS2 superblock. It is able to modify the UUID (on GFS2 only), label, lockproto and locktable. The values in the GFS2 superblock are read only on mount. Any changes on a live filesystem will not take effect until the next time it is mounted. Making changes on a live filesystem is not recommended for this reason.

OPTIONS

-h  Prints out usage information for this command.

-l  List contents of the filesystem superblock. Includes the current values of the parameters that can be set by this program.

-L <label>
    Change the filesystem label. Note that the GFS2 filesystem label is also the locktable name.

-o [lockproto=<proto>] [locktable=<table>]
    Set mount options. Currently supported options include lockproto and locktable

-U <uuid>
    Set the filesystem UUID

-V  Print out the information on the version of the tool.

SEE ALSO
gfs2(5)